/*
NAVIGATIONS
-----------
*/


/*
BASE CLASS
----------
*/
.nav {
  margin-left: 0;
  margin-bottom: 18px;
  list-style: none;
}
/* Make links block level */
.nav > li > a {
  display: block;
}
.nav > li > a:hover {
  text-decoration: none;
  border-bottom: none;
  background-color: #eee;
}
/* Nav headers (for dropdowns and lists) */
.nav .nav-header {
  display: block;
  padding: 3px 15px;
  font-size: 11px;
  font-weight: bold;
  line-height: 18px;
  color: #696969;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
}
/* Space them out when they follow another list item (link) */
.nav li + .nav-header {
  margin-top: 9px;
}
.nav-box {
	background-color: #F5F5F5;
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 8px 0;
	}
	
	
/*
Subnav
------
*/
.subnav {
	background-color: #EEEEEE;
    background-image: -moz-linear-gradient(center top , #F5F5F5 0%, #EEEEEE 100%);
    background-repeat: repeat-x;
    border: 1px solid #E5E5E5;
    border-radius: 4px 4px 4px 4px;
    height: 36px;
    width: 100%;
    margin-bottom: 20px;
    }
    
.subnav .nav {
   margin-bottom: 0;
}
.subnav .nav > li > a {
    border-left: 1px solid #F5F5F5;
    border-radius: 0 0 0 0;
    border-right: 1px solid #E5E5E5;
    margin: 0;
    padding-bottom: 11px;
    padding-top: 11px;
}
.subnav .nav > .active > a, .subnav .nav > .active > a:hover {
    background-color: #E9E9E9;
    border-left: 0 none;
    border-right-color: #DDDDDD;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.05) inset;
    color: #777777;
    padding-left: 13px;
}
.subnav .nav > .active > a .caret, .subnav .nav > .active > a:hover .caret {
    border-top-color: #777777;
}
.subnav .nav > li:first-child > a, .subnav .nav > li:first-child > a:hover {
    border-left: 0 none;
    border-radius: 4px 0 0 4px;
    padding-left: 12px;
}
.subnav .nav > li:last-child > a {
    border-right: 0 none;
}
.subnav .dropdown-menu {
    border-radius: 0 0 4px 4px;
}
.subnav-fixed {
    border-color: #D5D5D5;
    border-radius: 0 0 0 0;
    border-width: 0 0 1px;
    box-shadow: 0 1px 0 #FFFFFF inset, 0 1px 5px rgba(0, 0, 0, 0.1);
    left: 0;
    position: fixed;
    right: 0;
    top: 40px;
    z-index: 1020;
}
.subnav-fixed .nav {
    margin: 0 auto;
    padding: 0 1px;
    width: 938px;
}
.subnav .nav > li:first-child > a, .subnav .nav > li:first-child > a:hover {
    border-radius: 0 0 0 0;
}
	
/*
NAV LIST
--------
*/

.nav-list {
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 0;
}
.nav-list > li > a,
.nav-list .nav-header {
  margin-left: -15px;
  margin-right: -15px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.nav-list > li > a {
  padding: 3px 15px;
  border-bottom: none;
  color: #175B88;
  font-weight: bold;
  }
	.nav-list > li > a:hover {
		color: #FAEBC4;
		background-color: #175B88;
		text-shadow: none;
		}
.nav-list > .active > a,
.nav-list > .active > a:hover {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  background-color: #175B88; /* #0088cc */
}
.nav-list [class^="icon-"] {
  margin-right: 2px;
}

/* Dividers (basically an hr) within the dropdown */
.nav-list .divider {
  height: 1px;
  margin: 8px 1px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
  *width: 100%;
  *margin: -5px 0 5px;
}

/*
TABS AND PILLS
-------------
*/

/* Common styles */
.nav-tabs,
.nav-pills {
  *zoom: 1;
}
.nav-tabs:before,
.nav-pills:before,
.nav-tabs:after,
.nav-pills:after {
  display: table;
  content: "";
}
.nav-tabs:after,
.nav-pills:after {
  clear: both;
}
.nav-tabs > li,
.nav-pills > li {
  float: left;
}
.nav-tabs > li > a,
.nav-pills > li > a {
  padding-right: 12px;
  padding-left: 12px;
  margin-right: 2px;
  line-height: 14px; /* keeps the overall height an even number */
}

/*
TABS
----
*/

/* Give the tabs something to sit on */
.nav-tabs {
  border-bottom: 1px solid #ddd;
}

/* Make the list-items overlay the bottom border */
.nav-tabs > li {
  margin-bottom: -1px;
}

/* Actual tabs (as links) */
.nav-tabs > li > a {
  padding-top: 8px;
  padding-bottom: 8px;
  line-height: 18px;
  border: 1px solid transparent;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}

/* Active state, and it's :hover to override normal :hover */
.nav-tabs > li > a:hover {
  border-color: #eeeeee #eeeeee #dddddd;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover {
  color: #555555;
  background-color: #ffffff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
  cursor: default;
}

/*
PILLS
-----
*/

/* Links rendered as pills */
.nav-pills > li > a {
  padding-top: 8px;
  padding-bottom: 8px;
  margin-top: 2px;
  margin-bottom: 2px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border-bottom: none;
}

/* Active state */
.nav-pills > .active > a,
.nav-pills > .active > a:hover {
  color: #ffffff;
  background-color: #58931b; /* #0088cc */
}

/* Dropout Prevention Institute Colors */
.drp.nav-pills > li > a {
	color: #8C3B2E;
	font-size: 14px;
	line-height: 15px;
}

.drp.nav-list > li > a {
	color: #8C3B2E;
}

.drp.nav-pills > li > a:hover,
.drp.nav-list > li > a:hover {
	background-color: #f3ddda;
}

.drp.nav-pills > .active > a,
.drp.nav-pills > .active > a:hover,
.drp.nav-list > .active > a,
.drp.nav-list > .active > a:hover {
  color: #ffffff;
  background-color: #8c3b2e; /* #0088cc */
}

.drp.nav > .dropdown.active > a:hover {
  color: #8C3B2E;
  background-color: #f3ddda;
}

.drp.nav-pills .open .dropdown-toggle,
.drp.nav > .open.active > a:hover {
    background-color: #999999;
    color: #fff;
}

.drp.nav-tabs .dropdown-toggle .caret,
.drp.nav-pills .dropdown-toggle .caret {
    border-bottom-color: #8C3B2E;
    border-top-color: #8C3B2E;
    margin-top: 6px;
}

.drp.nav-tabs .dropdown-toggle:hover .caret,
.drp.nav-pills .dropdown-toggle:hover .caret {
  border-top-color: #8C3B2E;
  border-bottom-color: #8C3B2E;
}

.drp .dropdown-menu li > a:hover,
.drp .dropdown-menu .active > a,
.drp .dropdown-menu .active > a:hover {
  background-color: #8C3B2E;
}


/* Autism Spectrum Disorders Institute Colors */

.asd.nav-pills > li > a {
	color: #885d03;
	font-size: 14px;
	line-height: 15px;
}

.asd.nav-list > li > a {
	color: #885d03;
}

.asd.nav-pills > li > a:hover,
.asd.nav-list > li > a:hover {
	background-color: #feecc7;
}

.asd.nav-pills > .active > a,
.asd.nav-pills > .active > a:hover,
.asd.nav-list > .active > a,
.asd.nav-list > .active > a:hover {
  color: #ffffff;
  background-color: #d79304; /* #0088cc */
}

.asd.nav > .dropdown.active > a:hover {
  color: #885d03;
  background-color: #feecc7;
}

.asd.nav-pills .open .dropdown-toggle,
.asd.nav > .open.active > a:hover {
    background-color: #999999;
    color: #fff;
}

.asd.nav-tabs .dropdown-toggle .caret,
.asd.nav-pills .dropdown-toggle .caret {
    border-bottom-color: #d79304;
    border-top-color: #d79304;
    margin-top: 6px;
}

.asd.nav-tabs .dropdown-toggle:hover .caret,
.asd.nav-pills .dropdown-toggle:hover .caret {
  border-top-color: #d79304;
  border-bottom-color: #d79304;
}

.asd .dropdown-menu li > a:hover,
.asd .dropdown-menu .active > a,
.asd .dropdown-menu .active > a:hover {
  background-color: #d79304;
}

/* Language for Learning Institute Colors */

.lfl.nav-pills > li > a {
	color: #974112;
	font-size: 14px;
	line-height: 15px;
}


.lfl.nav-list > li > a {
	color: #974112;
}

.lfl.nav-pills > li > a:hover,
.lfl.nav-list > li > a:hover {
	background-color: #f9ddce;
}

.lfl.nav-pills > .active > a,
.lfl.nav-pills > .active > a:hover,
.lfl.nav-list > .active > a,
.lfl.nav-list > .active > a:hover {
  color: #ffffff;
  background-color: #c55417; /* #0088cc */
}

.lfl.nav > .dropdown.active > a:hover {
  color: #974112;
  background-color: #f9ddce;
}

.lfl.nav-pills .open .dropdown-toggle,
.lfl.nav > .open.active > a:hover {
    background-color: #999999;
    color:#fff;
}

.lfl.nav-tabs .dropdown-toggle .caret,
.lfl.nav-pills .dropdown-toggle .caret {
    border-bottom-color: #c55417;
    border-top-color: #c55417;
    margin-top: 6px;
}

.lfl.nav-tabs .dropdown-toggle:hover .caret,
.lfl.nav-pills .dropdown-toggle:hover .caret {
  border-top-color: #c55417;
  border-bottom-color: #c55417;
}

.lfl .dropdown-menu li > a:hover,
.lfl .dropdown-menu .active > a,
.lfl .dropdown-menu .active > a:hover {
  background-color: #c55417;
}

/* Mathematics Institute Colors */

.mth.nav-pills > li > a {
	color: #66357d;
	font-size: 14px;
	line-height: 15px;
}

.mth.nav-list > li > a {
	color: #66357d;
}

.mth.nav-pills > li > a:hover,
.mth.nav-list > li > a:hover {
	background-color: #e7d7ee;
}

.mth.nav-pills > .active > a,
.mth.nav-pills > .active > a:hover,
.mth.nav-list > .active > a,
.mth.nav-list > .active > a:hover {
  color: #ffffff;
  background-color: #7c4199; /* #0088cc */
}

.mth.nav > .dropdown.active > a:hover {
  color: #66357d;
  background-color: #e7d7ee;
}

.mth.nav-pills .open .dropdown-toggle,
.mth.nav > .open.active > a:hover {
    background-color: #999999;
    color: #fff;
}

.mth.nav-tabs .dropdown-toggle .caret,
.mth.nav-pills .dropdown-toggle .caret {
    border-bottom-color: #7c4199;
    border-top-color: #7c4199;
    margin-top: 6px;
}

.mth.nav-tabs .dropdown-toggle:hover .caret,
.mth.nav-pills .dropdown-toggle:hover .caret {
  border-top-color: #7c4199;
  border-bottom-color: #7c4199;
}

.mth .dropdown-menu li > a:hover,
.mth .dropdown-menu .active > a,
.mth .dropdown-menu .active > a:hover {
  background-color: #7c4199;
}


/* Reading Institute Colors */

.rdg.nav-pills > li > a {
	color: #3b5090;
	font-size: 14px;
	line-height: 15px;
}

.rdg.nav-list > li > a {
	color: #3b5090;
}

.rdg.nav-pills > li > a:hover,
.rdg.nav-list > li > a:hover {
	background-color: #e8ebf6;
}

.rdg.nav-pills > .active > a,
.rdg.nav-pills > .active > a:hover,
.rdg.nav-list > .active > a,
.rdg.nav-list > .active > a:hover {
  color: #ffffff;
  background-color: #4660ac; /* #0088cc */
}

.rdg.nav > .dropdown.active > a:hover {
  color: #3b5090;
  background-color: #e8ebf6;
}

.rdg.nav-pills .open .dropdown-toggle,
.rdg.nav > .open.active > a:hover {
    background-color: #999999;
    color: #fff;
}

.rdg.nav-tabs .dropdown-toggle .caret,
.rdg.nav-pills .dropdown-toggle .caret {
    border-bottom-color: #4660ac;
    border-top-color: #4660ac;
    margin-top: 6px;
}

.rdg.nav-tabs .dropdown-toggle:hover .caret,
.rdg.nav-pills .dropdown-toggle:hover .caret {
  border-top-color: #4660ac;
  border-bottom-color: #4660ac;
}

.rdg .dropdown-menu li > a:hover,
.rdg .dropdown-menu .active > a,
.rdg .dropdown-menu .active > a:hover {
  background-color: #4660ac;
}

/* Response to Intervention Institute Colors */

.rti.nav-pills > li > a {
	color: #387e9a;
	font-size: 14px;
	line-height: 15px;
}

.rti.nav-list > li > a {
	color: #387e9a;
}

.rti.nav-pills > li > a:hover {
	background-color: #ecf5f8;
}

.rti.nav-list > li > a:hover {
	background-color: #d9ebf1;
}

.rti.nav-pills > .active > a,
.rti.nav-pills > .active > a:hover,
.rti.nav-list > .active > a,
.rti.nav-list > .active > a:hover {
  color: #ffffff;
  background-color: #4296b7; /* #0088cc */
}

.rti.nav > .dropdown.active > a:hover {
  color: #387e9a;
  background-color: #d9ebf1;
}

.rti.nav-pills .open .dropdown-toggle,
.rti.nav > .open.active > a:hover {
    background-color: #999999;
    color: #fff;
}

.rti.nav-tabs .dropdown-toggle .caret,
.rti.nav-pills .dropdown-toggle .caret {
    border-bottom-color: #4296b7;
    border-top-color: #4296b7;
    margin-top: 6px;
}

.rti.nav-tabs .dropdown-toggle:hover .caret,
.rti.nav-pills .dropdown-toggle:hover .caret {
  border-top-color: #4296b7;
  border-bottom-color: #4296b7;
}

.rti .dropdown-menu li > a:hover,
.rti .dropdown-menu .active > a,
.rti .dropdown-menu .active > a:hover {
  background-color: #4296b7;
}

/* Response to Intervention Institute Colors */

.tlr.nav-pills > li > a {
	color: #196832;
	font-size: 14px;
	line-height: 15px;
}

.tlr.nav-list > li > a {
	color: #196832;
}

.tlr.nav-pills > li > a:hover,
.tlr.nav-list > li > a:hover {
	background-color: #caf2d6;
}

.tlr.nav-pills > .active > a,
.tlr.nav-pills > .active > a:hover,
.tlr.nav-list > .active > a,
.tlr.nav-list > .active > a:hover {
  color: #ffffff;
  background-color: #218841; /* #0088cc */
}

.tlr.nav > .dropdown.active > a:hover {
  color: #196832;
  background-color: #caf2d6;
}

.tlr.nav-pills .open .dropdown-toggle,
.tlr.nav > .open.active > a:hover {
    background-color: #999999;
    color: #fff;
}

.tlr.nav-tabs .dropdown-toggle .caret,
.tlr.nav-pills .dropdown-toggle .caret {
    border-bottom-color: #218841;
    border-top-color: #218841;
    margin-top: 6px;
}

.tlr.nav-tabs .dropdown-toggle:hover .caret,
.tlr.nav-pills .dropdown-toggle:hover .caret {
  border-top-color: #218841;
  border-bottom-color: #218841;
}

.tlr .dropdown-menu li > a:hover,
.tlr .dropdown-menu .active > a,
.tlr .dropdown-menu .active > a:hover {
  background-color: #218841;
}

/*
STACKED NAV
-----------
*/

/* Stacked tabs and pills */
.nav-stacked > li {
  float: none;
}
.nav-stacked > li > a {
  margin-right: 0; /* no need for the gap between nav items */
}

/* Stacked Tabs */
.nav-tabs.nav-stacked {
  border-bottom: 0;
}
.nav-tabs.nav-stacked > li > a {
  border: 1px solid #ddd;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.nav-tabs.nav-stacked > li:first-child > a {
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}
.nav-tabs.nav-stacked > li:last-child > a {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}
.nav-tabs.nav-stacked > li > a:hover {
  border-color: #ddd;
  z-index: 2;
}

/* Stacked Pills */
.nav-pills.nav-stacked > li > a {
  margin-bottom: 3px;
}
.nav-pills.nav-stacked > li:last-child > a {
  margin-bottom: 1px;
}

/*
DROPDOWNS
---------
*/

/* Position the menu */
.nav-tabs .dropdown-menu,
.nav-pills .dropdown-menu {
  margin-top: 1px;
  border-width: 1px;
}
.nav-pills .dropdown-menu {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/*
Default dropdown links
-------------------------
Make carets use linkColor to start
*/
.nav-tabs .dropdown-toggle .caret,
.nav-pills .dropdown-toggle .caret {
  border-top-color: #0088cc;
  border-bottom-color: #0088cc;
  margin-top: 6px;
}
.nav-tabs .dropdown-toggle:hover .caret,
.nav-pills .dropdown-toggle:hover .caret {
  border-top-color: #005580;
  border-bottom-color: #005580;
}

/*
Active dropdown links
-------------------------
*/
.nav-tabs .active .dropdown-toggle .caret,
.nav-pills .active .dropdown-toggle .caret {
  border-top-color: #333333;
  border-bottom-color: #333333;
}

/*
Active:hover dropdown links
-------------------------
*/
.nav > .dropdown.active > a:hover {
  color: #000000;
  cursor: pointer;
}

/*
Open dropdowns
-------------------------
*/
.nav-tabs .open .dropdown-toggle,
.nav-pills .open .dropdown-toggle,
.nav > .open.active > a:hover {
  color: #ffffff;
  background-color: #999999;
  border-color: #999999;
}
.nav .open .caret,
.nav .open.active .caret,
.nav .open a:hover .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
  opacity: 1;
  filter: alpha(opacity=100);
}

/* Dropdowns in stacked tabs */
.tabs-stacked .open > a:hover {
  border-color: #999999;
}


/*
TABBABLE
--------
*/

/*
Tabbable COMMON STYLES
-------------
*/
.tabbable {
  *zoom: 1;
}
.tabbable:before,
.tabbable:after {
  display: table; /* prevent content from running below tabs */
  content: "";
}
.tabbable:after {
  clear: both;
}
.tab-content {
  display: table;
  width: 100%;
}

/* Remove border on bottom, left, right */
.tabs-below .nav-tabs,
.tabs-right .nav-tabs,
.tabs-left .nav-tabs {
  border-bottom: 0;
}

/* Show/hide tabbable areas */
.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}
.tab-content > .active,
.pill-content > .active {
  display: block;
}

/*
Tabbable BOTTOM
------
*/

.tabs-below .nav-tabs {
  border-top: 1px solid #ddd;
}
.tabs-below .nav-tabs > li {
  margin-top: -1px;
  margin-bottom: 0;
}
.tabs-below .nav-tabs > li > a {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}
.tabs-below .nav-tabs > li > a:hover {
  border-bottom-color: transparent;
  border-top-color: #ddd;
}
.tabs-below .nav-tabs .active > a,
.tabs-below .nav-tabs .active > a:hover {
  border-color: transparent #ddd #ddd #ddd;
}

/*
Tabbable LEFT & RIGHT
------------
*/
/* Common styles */
.tabs-left .nav-tabs > li,
.tabs-right .nav-tabs > li {
  float: none;
}
.tabs-left .nav-tabs > li > a,
.tabs-right .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}

/* Tabs on the left */
.tabs-left .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd;
}
.tabs-left .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}
.tabs-left .nav-tabs > li > a:hover {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}
.tabs-left .nav-tabs .active > a,
.tabs-left .nav-tabs .active > a:hover {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff;
}

/* Tabs on the right */
.tabs-right .nav-tabs {
  float: right;
  margin-left: 19px;
  border-left: 1px solid #ddd;
}
.tabs-right .nav-tabs > li > a {
  margin-left: -1px;
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}
.tabs-right .nav-tabs > li > a:hover {
  border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}
.tabs-right .nav-tabs .active > a,
.tabs-right .nav-tabs .active > a:hover {
  border-color: #ddd #ddd #ddd transparent;
  *border-left-color: #ffffff;
}